BARMAN-LIST-SERVERS(1)

NAME
barman-list-servers - Barman Sub-Commands

SYNOPSIS

    list-servers
        [ { -h | --help } ]
        [ --minimal ]

DESCRIPTION

Display all configured servers along with their descriptions.

PARAMETERS

-h / --help
    Show a help message and exit. Provides information about command usage.

--minimal
    Machine readable output.

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026